» Ubuntu » Pakketten

Error

two or more packages specified (lib32gfortran3-dbg quantal)